TOEFL - Support #2232

Request for help to (1) upload newly curated TOEFL content onto the platform and (2) to modify
existing content

07/20/2022 05:40 AM - Aswathy Aswathy Mohandas

Status: New Start date: 07/20/2022
Priority: Immediate Due date:

Assignee: Aswathy Aswathy Mohandas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

The Verbal Team has curated some additional TOEFL content and would need some help uploading those onto the platform. We
would also need help to modify the existing content.

History

#1 - 07/20/2022 06:23 AM - sasikiran QA

- Assignee changed from sasikiran QA to Aswathy Aswathy Mohandas

1. Provide us the list of changes you need to upload.
2. For modifying the existing content, can take help from chinnu sarah thomas sarah thomas

#2 - 09/13/2022 06:55 AM - Aswathy Aswathy Mohandas

Hi, a sheet with the list of changes had been provided by us. A walkthrough was given to us regarding uploading of templatized docs but we are yet to
receive a walkthrough on how to extract questions from those docs.
